Source: openvswitch
Version: 2.6.1-0~u1604+mos2
Binary:
  - python-openvswitch
  - openvswitch-switch
  - openvswitch-ipsec
  - openvswitch-pki
  - openvswitch-switch-dpdk
  - openvswitch-common
  - ovn-controller-vtep
  - python3-openvswitch
  - openvswitch-vtep
  - ovn-docker
  - openvswitch-dbg
  - openvswitch-testcontroller
  - openvswitch-test
  - ovn-common
  - ovn-host
  - ovn-central
Build_time: 2017-03-20-07-51-38
Code_project:
  openvswitch: 8f325718d1f27242f9ad7d58a9a9a36412b1a065
